[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fedora-legacy agrees to enforce rpm upgrades? (was: Warren's Package Naming Proposal - Revision 1)



On Fri, Nov 07, 2003 at 01:27:20AM -1000, Warren Togami wrote:
> This however does not matter, since it has been agreed upon on
> fedora-legacy list that ALL distributions supported by Fedora Legacy
> will force an upgrade of rpm as a requirement for users to begin using
> those repositories.

When was this agreed upon?

While I personally support this scheme, I was under the impression
that there were more people against enforcing rpm upgrades for
minimally changes (e.g. fedora-legacy should only provide security
related errata). Especially because RH itself did not issue errata for
rpm despite the known problems.

In fact, Warren, I believe we were the only two supporting rpm
upgrades, so unless we are the only left subscribers of fedora-legacy,
it is not yet an agreement of the whole list. ;)
-- 
Axel Thimm physik fu-berlin de

Attachment: pgp00033.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]